=== debian/control ===
Source: taskpoach
Section: user/office
Priority: extra
Maintainer: ComputerInfo21 <computerinfo21@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: taskpoach
XB-Maemo-Display-Name: Task Poach
Architecture: armel
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-xml, python2.5-qt4-gui, libqt4-webkit
Suggests: 
Description: Task Poach aims to be compatible with Task Coach files for keeping track of tasks and todo lists.
 It has only a small subset of Task Coach's functionality, and is in no way developed or support by the same fine developers.
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: computerinfo21@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sLDhYaOzqvzFMAABVXSURBVGje
 zZpZkBzXlZ6/m5m1b13VVdVbVXejVzQaaCwNECABggSHIEhpSFEaWdYwKGs88tgTwwgvIYU8Dw5H
 eDz2ix/GsuywHB55LI8ZFi1TtDQUJRIECUokQYJAY+9G71tV175vmVW5+AGSZUkEJZOSPff5ZuT/
 nYi858/zX8FHXb/NOHaewkkQ1f5v+XZ75ee3vHREkf239IjeZLfiYr8UEMfAsjodvvFAgZc/yuvF
 h3lIecLt0nX1M9j5PW9Umpzqtfm3qpqS2ZJfI9n5Eu8yD7DSh7eQZ7ehc0IOMuuM+2dcA94ZZ8yP
 emWNrZX2QlvjyMeaNH6jAI98elbR25K8bu7MalL7D+1e+fHxQYdv34RdGuyNiwNDnyTkcvL1V76u
 f/XFd94aWnQ/t7TTzC0ZfMroVfb4pnvjrlFfyNUr4Zn0IR+aRfvL81z7+gKFtPnoYxqvCLA+VDF/
 lU02m7xPk7SvzHbH7p/d3cOBiT4GBsfp6T9Gt38SSXTokOSLT/09RXMUT/zFv9+Z+Z7d3X74kaGw
 NOGXZaeGzdlEtEtY1QxWqQ/biUP0nN+klKv/0W3BOSz03xhAS9P6T+8d6v2dh04xMn0vSnAESbZj
 kKKl36BtlFH1MrLd5OnHTsk3UueD/+y1HUr1Jp+XCgiHCgUV9DbCAHPlJuLAxwge6MV1a+XhZYNJ
 NG79xgDS9XJPcGA2MnjoJHZfH01jCU3L0jaqtPQqTb1Go1OlZtRp0OSTnxzk24MFvvi1Jkaqxhce
 VkECnIAKUjML7RyuI7sJvZ50Vyqtz/8A/smj0L6bBvl5SRgZ8wAGjyOQkXleOMT8LwW4h6gc8Une
 pqVKhfZttM4yVTVPS6/R0GvU9SoVvUZJr1LQK2T0KiWzSdeMneaZJv/4bRc3XgkQ9O5B6CEOd13l
 2PQ6ocJN5On7ie7tJrmW+GzD4Ct0SL6viH9Ht7FjnkbhtC3gidkEkqqqmC2jeleAxjQed4qhoiN7
 z7Na76MuL/YmO5QbDSqtElXjx6KNCrlOjYxeJd1ukK23yJfbVEo6uqFRsFk8W5zgDw79PjPhR/jP
 Z39A1foXfHZwCymm4rtnhK4L6XhjW3/sa/CNP4TOzwj5M6bReQiX7WS4uys8NdBPrtlgbT0x29aN
 v/oZAOseydYpmP1GjaNWmaOdUceMEvbtC7ulnqxoktV3SDV3yHUqFPUamXaNVLtOttkiV1Ep5jvU
 MgbaehuxI9On+dnn6Oa+A2M88+m9eHdF8bke5Pr5i6xt/SUju25hPzhFz9QSmXT6C/Y238Eid0e4
 7Mc09yGLxxWP6/Bwb0Q+Njpk9QX84tzaBsKUZHSEAmAdJmTmmTVS5m+JAEeUyfCQNdw9osTcAo9J
 LdMibzWZby0zr26RbbXItppkqy3yuTbVnI6a1lESJt6al1mll4OhYQ5MHuHYg08wdeQ+EGCZJtNH
 ulm6fIK51bOMTK8gjx0geDiO91L6SF3l8L6/q5y9OSIiIE7iUD7l9XuiU8MDnBodska8HnFhJ8P2
 dhZdM26DKCvWAXHGalp/LMUcg+b+oagYDngJSuBtIxxNjJ0iWlOQFSqFaoE3UglqJZ1Spk0rr2PL
 6bjLCpMiyqHgKPt3T3HgwEn23/8Y3kAXAKZhYZomlmkRHXER2zXN6sK91PWreBUD96FdREcW5Uyl
 +rSO1JBk6UnJrhwM9Yd4YHyITwzHLZcsi/++vslLN5atWqpSxOSbTqdnXcFmPSEGXA9af/M4IurA
 yi+BVUNUatBuoBagYkZoOWrML6SYn68gNQ266zBq+pkJjnHP1Ay74wfZPfMAsbH9GIaJZYFlCSQB
 kgwWAsMwETaDiUM9rKyc5O2kg0cOKSijfbju6eUqjU+kI0qPM+CRBkejPD4yxJM9A5TNDs+ur/GD
 66s0ktWWjPxnCOuq+kxdV2izF9mCgShWt4HYzEO1hPAAFqxX3Vxsyayub2B16sw0TXaHBjkyfYQD
 /UcY7p9laOwoisOLZVkYhoksSVg/bqymaVEsligUCjidLiLhKEP7Agy/Ocn1azd45MEK1zoNnh9R
 uIDL0xPyjg3vHdx6cmzYuC8QsnYMlee3Njl3Y5P6dq0uWeI/CUlcbn+xpgEoVofvWqXOcXHtlszH
 jkJ3N6JaoqnZ+N7WYS50HiEevU2/9R79Awc4evJ+xvoOEA7uIxAcA7hTWSEQQmBZdwyKpmqk0xm2
 t7dZWlrl1q15ent7+dzTTxMOh/H0D7CxGOWrFxZY9hdZDgminl6O+QOR2dhQ9mAwUi+YbfHdRNI6
 e31bFLfrZdHmBcWhnG19qaz+tJGZPGeUjS8qN9b6eOherO5+RGaNZNrH662nmD31tzkzswa2HZy+
 PrqCoyg2z51TywIhQJYlADodnWq1yvr6Oisra6ytrbO0tEw+X8Lv7yIS6aOlqhhtA3OwzGo4z6VE
 lt59JuNjPex12hmqWO6etjOQ07XGCztJ6+y1bZHZqlZomN+3O23fbXypUP+ZTix08pbJq+WU+rRx
 c0V0zcSgJ0J9x8CHjf09bmK79wH7ftEJCjBNk0qlQjqdYWlphbW1dba3k2xvJ+l0dIaGhrn33pNM
 T08xPj4Cdos31n/ERfMCO8OLuLxeDsTdHBoMs0tyIIsKiUw5/HJdLf7VSlJNrleaVI1XbJLyPxtf
 zpV/wUr8/qlw54nV+vcbDukznfl5x8xYH5P+HvrDt3HvXKW0XcU0A0jSzzW6RpNEIsHGxgYrK2ts
 bycpFktUq3Xcbg9HjtzD3r3TTEyMEIsNoCiCzfwOP1x6i5c3XqUm1ZjcFyVuizDrgymPDcuQKHpk
 rq7mAmeLJf9Ood6ymuYP7Cjfrv3TTPZ9vdD/6HNGz/Y4dk2oRttjw/HG1Xl+b7iLQz0K475LrK9d
 plV9CE8XaJpGNptleXmJxcXVH4suousmNpud/v4BTp+eZnJynFisn1AogGlaaFqHq9sLfOf2S1zM
 XcIVsjMW7+ZoOEKgAlYjh9pu08Jg0ehwMV2U24vVkEsRL2pO+YXan+6k72rmDNXqbXqVWfq8uX6v
 4s03W+IbOwotR5TDA0s8t3Ke9Zun2HtCsL2d4Jvf/BZra5uYJvh8XgYG4sTjMaamJhkaGqS7O4TN
 JmNZFqraoaE2Obd6nu8tvkpW5IgM+dgTCzAbCtFj91PotKkUahTLKkm5wY92KtRKFjPrmjtwvTn/
 5+ta4oPdqCFbpikbRa8jO97tivm9mn1NlXm+6uKMz8IrrrB+c5WJ2TF8Ph+RSBRNMxgbGyUeH2Bs
 bIRoNIzT6fjfJ5KmdTBNk9X8Bi/ceJGbxSVa3hbj8SAH+7sYcwdwYEc3weuRqNYcvLPdJEGB7GaD
 GX83x1Nr/q11Y+aXmU3ZeTykSJIcNSyxa8zv8E0HnG7DZxdJXSbTFPhElVoqTnzwAD1DDvr7+9mz
 Z5Jjxw4zOTlGIOBHlhUMw0DXzTsfdbPGq4tv8J35l1nQVnFGLQ6OdnEwEqRHuNAbHRpNFZtNBkXn
 aq7OGzfT1PMV9jg9/K3JEQYzBQorFfcejSs/5C4uFZADJyKqaUjC6HBC+GXucTvDfV02Sevykajp
 NDodcpkmo4GTDO314Q/46O4OYbfbsKw7FsE0f9J5YS2/ybnlNzi38SZZOUNfzM7uHhfDigOvJlMv
 tyiVq+imjsMl2FRVLq9XWFyo0ZWDZ050sy8aRXHZqV5cCmQKZF6DN+4K0HyraLgPRzSB2FN2SL5x
 RUT3BUO2UE9YVEWHVKtNsdHALLqZHp/B7ZewrJ922Z/8VjfbLa4nF3jp9mv8KPkuhrtBJCLY5YJ+
 y46tpdBSTVBkPF4n3oCTnKVxcbvCzpaGI91NYDHAM6dtYJNQQiG0mwu23Gpb7DF55S2ovS8AgPdI
 VBeyZOkas26P4Z72RP3joV7hCnopWHVKjQ5LmSS90iTjk1EkIYCfdF6LRrvB+eULPHvxBW4VFrBc
 DUL+NpNuO4NyNw4RwOHy4PZ5CAS9+LqcVFF5O1FmfbVJtxrmPtdpxEKQbn+WgfE2wuFBMnWq17Z8
 yQqpN+G9uwI0L+Z077H+qqXyQMONPSbp0VFfTI5Hp5BtFaq2OltZjY18muHeOLFwHyDoGDrL6TW+
 dva/8K25F8nqKdz+FhMRO4cj/Qz6duHz9OAJePD63bi9DoTcIdUqcTFZZGVRxVP38fj4GR4Yup98
 ymDlxhrHTzWwDAl7TwT10mVXYh3rHPy3uwIAeGf7NcmS4qok93nlerjHq7gGu8dE2DOEbM+QNVWS
 eY1UtkI46MPv8vHs2W/xL7/1VW7kFrG6mkwM2Tk5OsiR/mn6g2N4fQEcbhs2h4yFRcesk2yWuJQs
 s7LSRuRl/sa+J5gZmCLo9NKs2bl2YYuDewr4ug2kriBksiI/X/AMN1l4B1buChCYjVuSJGpmRz4s
 nJavx9YO9fpdUqhrGq9sw+7Ksl3XKDcgWUhzcfEqb29cIScKRIYFp/YP8uDEDJPRKQLeKIpDAWFg
 YKAbOqZVJ6VVuJaqsLraxkjDU4d/h0PxGYQpQAKn4iWxUqOc3mbf0SZgQwkFUOduONcTSG/CC3cF
 qF3aIXTvYMFUxXTdqQS7zVZ/JIAtGt6FXQQIOCRUo0qpIyiqHYqdKu5+wdQeH781M8rswDR9nhg2
 2YWOgW5qdCwdwzSwRItsu8x8psbaahsjo/DQ6HFiSpjzr55jZWWFYLibvu4o1ZLgyo82uO/+Mopi
 Yov1YS0tyImbLd+kznffhfL7AgBU3k1YgYNxn2FJY07RjoS9lrcv6BV2Vw9O4cRntyipTXSnDV9U
 ZmLYw6HBfia6duFVQpimoG226ZhtdMvAxAShUdJLzGerrKxqaCmZmBVGXS/x5mtvcunSHIYhGB0d
 IxQMYBdelq5m8TkyDE5oCJcHWRbUb646NzOoF+D1uwIAdB0eqtGW9rQdUqRbaJFosCN7gzFMQ8Jv
 c6KqOh6vg/iAjz3hKHHnALLlp23otC0Nw+pgYmBhYFgtiu0C85kiN2/VSC80sDZVqss58okCoWCE
 h08/wv3HHmDQP4pPBHA4nRSLButzyxx8QEUxDJT4AGJ+Tl6+bnSfh//A/zGG/AWA6uXtetfeXT2q
 pMT8HbW/q6vljIbDAuHEwEQ2HfilLoa7+gm5ohimjbapYlhtLOlO1Q1LR9WbZOtpLm8meOdyga0r
 JaSkQY/Zxd7RfZx5+FFOnzzDTPwQMe8QPrsHSSg0kXjrZgN5/QIHj7WwKxZyJIQo5UXmRsY3WGX5
 XX46xXvfuZAi5Hf0BlNJyb5nLdX2jcTXlGhfCEvv4PIKqhno1J1oLh3D6GBYBpYw6HQ6tNttmq0K
 2VqKG6kdri90aKxDXO7j5NF7OL73KLHIIB7hRREKsixQ24JkXmNrp8bGRoKVuff43T1buBQHQjih
 ruJ96DSTL91yzW8bXwCe+0CA9W+8tjL01OnFnNOT2UnVYtu5LTkQnRSSZUPYdQzRolxzYHl9KA4L
 wzLQ2hqlcpFarURZK7BWyrO0KWPLBTgSG+GzRx7nQHwGh+TAJgtMoFg22UrV2dzIs7GwRGb1JjZt
 hdPxTY6fAfvAMKbUh6X0Yp9yETsRJXohdfwflpj513D9A2ejkiFf1zX5Uj6njG6nm85YbF34fMOY
 lonT06ZULqLUFdw2GdMw6BgdVK1BuV0grbYoNyIEmh7G+nfxuaOfYnfvMIpd0GrDZkZjbaPC1nKS
 xMINmpl5Iu4tTk7kGdqtMHBgFPfYbkxHGOxOsHRov0d4v5uBQdmdqRhPY/LlDwRQEMtGU7qcN92n
 Eol2d3po3aH4Iki6gs3VoZ1vU6+7kbxOBCBkA9ln0tZdtEo+5JyLae8gv3vfo+yOD1GumKyvNthY
 K5JYXCS3fB1FW2WwN8X4Q01ie8L0zZzEPTgCihfLMKC5jShehOwcjY0UqSstmnVwgfQVUP4B6HcF
 WH7u+42xTz2xVFdcy/lkc3g7XbH7+3LCrQSxJAvJoVFvlpDrXTi9Ei2jSk4zyGXdNLdsDNsGePzw
 Q7iUOOffzLO9kiC1cJ3WzgJBzzbHdhcZnlTomd5FdGIaEewBJCytgqi9gyi+g5G4TWm+TOq6ys6S
 1d5YZnV7m+sWPN+QEJi/ZLyuGNK22ZHeLZbdh5JJ1dsXTyhSrwPZUHB6OlQyRWwNO6bTIFWrs5mA
 8qaD7nYvo5H97My7eG/xdcrL15G0NQYH0ow9otI7ESS653488TGwuQANs7WJVL2CKMyhribIzjVI
 3eqws0Z2fYH5ZJO5Krz053DujhX+FfIByZKzdPhh3fL8diHZ7M2mC4ozHMWFG8mhYwmVSr1I2Q7b
 aZn8bQci68VlhqgsrpFOvUjQm+TIngqDExKR3bsIj+5FBCN3NHRKiNo1ROU9pNQC5RtF0lc00kum
 ub3CwuYa1/LwVhO+9x9h80NlZHs+/plunNaX+53Fz+2+txSdurdH9vu7wYJioUEyb7JSitLZ8GNu
 WsSqCqNGmaFYjl0TKj3jIcLje3EPjIDdBTQxtR2k+lUoztFZT5C73CBzo0N6jcLWIleSZeYq8Pqb
 cG7u58ft/7cJjSRLTcuy3q43PGcKyUawlC3Kdp8LYQh0R516w6J2q4HY0NgvGTw4XWF0t0z3xAjd
 w3sRwTBgYppFpOYVqF9GSt+mdqNA9nKL3C2LnU1ubS1zJW/yTh3OfgWWfq0p5d4nn+oTuvWv4oHs
 Y1MPFoL9x4LCMuykUgrlZSfaqsKpqMqxvX527d+Lq3cXOJx3qq3vIDWvQfEK1maC7Fyd/JU22TWK
 qWUuJ7NcqsJbG3Duv4L6G8nIpLYtB9ZrWtF9uJxo+BwZ1WZILsorPsyEkyePBXnovt0EY70gGZhm
 CUmbg8YcUm6Rxq0CuXeaFBdMMhvcSixwpWBwsQmv/nNY+ChB968EIBuKYdqM82rL/elywtOvzKs2
 XH7I9HB0rIcHHhgl0GdhGmtIjWtIlauYm0mKc1WKVzUKqxTSS1xNJblUgbfScPbffIhqf6Sk/ugn
 viDaLf5+XNr5R4F+PR6I9UoTQ5N88uMRBsIbiNYVyC7TvJmndLFB6bZu5VdY2LnNlZLGxTqc/eOP
 WO2PfNXg8Mf/oH96c+VP+gLqp2cetgdOfD5EPJjEWNmicrVG9YZK8baRz97kZnaHuTq8kYJX/vTX
 VO1fy12J56CnP8pfDH5MfqzrjBs1oVO5qhr5RWspPc+NcpN3VXjpj+A2/w/Wh7rs8bLM3/EOimec
 UbqraSuR32SuDmfX4ft/8gFh9V8bgDd66WoUOdFq06PBm0/BIv+f1v8CwEZzCHBHTk4AAAAASUVO
 RK5CYII=
