=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/taskpoach" install
	mkdir -p "$(CURDIR)/debian/taskpoach"

	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/__init__.py" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/__init__.py"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/__init__.pyo" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/categorySelection.py" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/categorySelection.py"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/model.py" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/model.py"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/model.pyo" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/model.pyo"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/selection.py" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/selection.py"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/selection.pyo" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/selection.pyo"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/sortFilter.py" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/sortFilter.py"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/"
	cp -a "src/opt/taskpoach/model/sortFilter.pyo" "$(CURDIR)/debian/taskpoach/opt/taskpoach/model/sortFilter.pyo"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/custom_ledgreen_fading.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/custom_ledgreen_fading.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/custom_ledgreen_fading_old.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/custom_ledgreen_fading_old.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/custom_newsub.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/custom_newsub.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/edit.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/edit.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/edit_add.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/edit_add.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/edit_remove.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/edit_remove.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/editdelete.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/editdelete.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/exit.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/exit.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/filenew.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/filenew.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/filesave.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/filesave.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledblue.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledblue.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledgreen.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledgreen.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledlightblue.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledlightblue.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledlightgreen.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledlightgreen.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledorange.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledorange.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/ledred.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/ledred.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/toggle_log.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/toggle_log.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/"
	cp -a "src/opt/usr/share/icons/hicolor/48x48/actions/view_fullscreen.png" "$(CURDIR)/debian/taskpoach/opt/usr/share/icons/hicolor/48x48/actions/view_fullscreen.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/categoriesWindow.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/categoriesWindow.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/custom_ledgreen_fading.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/custom_ledgreen_fading.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/custom_newsub.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/custom_newsub.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/edit.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/edit.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/edit_add.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/edit_add.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
	cp -a "src/opt/taskpoach/help/edit_remove.png" "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/edit_remove.png"
	mkdir -p "$(CURDIR)/debian/taskpoach/opt/taskpoach/help/"
