## taskpoach 0.0.12-2

=== debian/changelog ===
taskpoach (0.0.12-2) stable; urgency=low

  Change log from help file:
      0.0.12-2 (2012-9-11)
          Dependency still not right, modified to python2.5-qt4-webkit
      0.0.12-1 (2012-9-10)
          Added dependency to correct missing QtWebkit problem: http://talk.maemo.org/showpost.php?p=1263917&postcount=8
      0.0.12 (2012-8-27)
          Created this help file :-)
          Checking a task complete in main window correctly calculates recurrence and unchecks if it occurs again
          Added shortcut keys
          Fixed rotation so usable on all windows
          Fixed when no categories exist adding a new one changes heading to "1"
          Toolbar gracefully changes between portrait and landscape now
          Fixed filter not working for subcategories (not showing subtasks either)
          Error checking when creating new file (Qt file dialog misses an instance where you could unknowingly overwrite an existing file)
          Added prompt on deletion of tasks and categories (can be turned off in settings)
          Fixed only 1 subtask showing unless "hidecompleted" was not selected
          Fixed show/hide completed not working occasionally if just added tasks (& not saved)
          Going to release for coding competition!
      0.0.11 (2012-8-2)
          Fixed recurrance period not being saved
          Ability to create a new task coach file
          Prompt when requested action not available (task must be selected)
          Edit task menu item now works
      0.0.10 (2012-7-29)
          Minor changes to remove unneeded code
          Reccurring tasks now working (reccurance algorithm varies slightly from Task Coach
          Some code cleanup and warning dialogs added
      0.0.9 (2012-7-26)
          Added buttons to switch to next/previous task properties tabs
          Turned on rotation for Maemo (n900) devices - but window layouts need lots of work before usable
      0.0.8 (2012-7-21)
          Fixed so new tasks showed in filtered mode
          Ability to create a new task coach file
          If filter categories are selected new tasks have those categories by default
          Hide and show completed tasks now part of filtering
          More of the model is seperate from the view now
      0.0.7 (2012-7-14)
          Fixed task icons for Maemo5
      0.0.6 (2012-7-10)
          Added auto loading last used file
          Fixed toggling tasks as complete/incomplete when checked in main window
      0.0.5 (2012-7-09)
          Modified dependencies
          Been through several revisions & starting to look like a possible project so started keeping track of changes here...


 -- ComputerInfo21 <computerinfo21@gmail.com>  Tue, 11 Sep 2012 11:35:20 +0000
