=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: taskpoach
 XB-Maemo-Display-Name: Task Poach
 Architecture: armel
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-xml, python2.5-qt4-gui, libqt4-webkit
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-xml, python2.5-qt4-gui, python2.5-qt4-webkit
 Suggests: 
 Description: Task Poach aims to be compatible with Task Coach files for keeping track of tasks and todo lists.
  It has only a small subset of Task Coach's functionality, and is in no way developed or support by the same fine developers.
